www-legal-discuss mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mike Drob <md...@apache.org>
Subject JRuby bundling LGPL prior to version 9.1.9.0
Date Fri, 19 May 2017 02:37:29 GMT
Legal,

I recently got done working with the JRuby dev team on an issue where they
were inadvertently including LGPL code in the jruby-complete jar for
versions 9.0.0.0 - 9.1.8.0.

I'm not sure if we have a good mechanism for tracking which projects are
using/bundling JRuby, but it would be good to let them know that they
should consider updating for license reasons.

Mike

Mime
View raw message